Bug 826871 - Mic too low in pulseaudio
Mic too low in pulseaudio
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 03:46 EDT by Miloslav Nenadal
Modified: 2014-04-04 11:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:07:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
simone.roz: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Miloslav Nenadal 2012-05-31 03:46:32 EDT
Description of problem:

My mic is too low in pulseaudio. It works aloud only in alsa:

$ arecord -f cd | aplay

I tried pavucontrol, but everything is 100%.


Version-Release number of selected component (if applicable):

pulseaudio: v1.1
os: fedora 17 (tested also on fedora 16)
kernel: 3.3.7-1.fc16.x86_64


Additional info:

$ arecord -l:
**** List of CAPTURE Hardware Devices ****
card 0: PCH [HDA Intel PCH], device 0: CONEXANT Analog [CONEXANT Analog]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
Comment 1 Miloslav Nenadal 2012-12-16 07:51:44 EST
reported also here: https://bugs.freedesktop.org/show_bug.cgi?id=49311
Comment 2 Fedora End Of Life 2013-07-03 19:57:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 23:07:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 simone marocchi 2014-04-04 11:19:04 EDT
I have exactly the same problem with my fedora 20 (x86_64) installed on a Dell vostro 1500 . My integrated audio controller is  

00:1b.0 Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller (rev 02)

I installed gnome 3 and lxde...

Some suggestions ?

thanks a lot !

Simone

Note You need to log in before you can comment on or make changes to this bug.